package m05bLdap;

public class m05bPersonaXLNET {
	
	private String codigo;
	private String dni;
	private String nombre;
	private String apellidos;
	private String cargo;
	private String codDepto;
	private String descDeptoC;
	private String descDeptoE;
	private String eMail;
	
	public String getApellidos() {
		return apellidos;
	}
	public void setApellidos(String apellidos) {
		this.apellidos = apellidos;
	}
	public String getCargo() {
		return cargo;
	}
	public void setCargo(String cargo) {
		this.cargo = cargo;
	}
	public String getCodDepto() {
		return codDepto;
	}
	public void setCodDepto(String codDepto) {
		this.codDepto = codDepto;
	}
	public String getCodigo() {
		return codigo;
	}
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	public String getDescDeptoC() {
		return descDeptoC;
	}
	public void setDescDeptoC(String descDeptoC) {
		this.descDeptoC = descDeptoC;
	}
	public String getDescDeptoE() {
		return descDeptoE;
	}
	public void setDescDeptoE(String descDeptoE) {
		this.descDeptoE = descDeptoE;
	}
	public String getDni() {
		return dni;
	}
	public void setDni(String dni) {
		this.dni = dni;
	}
	public String getNombre() {
		return nombre;
	}
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	public String getEMail() {
		return eMail;
	}
	public void setEMail(String eMail) {
		this.eMail = eMail;
	}
}